Create persons for an account

Create a person

Path Parameters
  • id
    Type: string
    max length:  
    100
    required
Body
required
application/json

Request to create a Person

  • Type: object · Person

    This is an object representing a person associated with an account.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/v1/accounts/{id}/persons
curl 'https://api.paypercut.io/v1/accounts/{id}/persons' \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "address": {
    "city": null,
    "country": null,
    "line1": null,
    "line2": null,
    "postal_code": null,
    "state": null
  },
  "date_of_birth": {
    "day": null,
    "month": null,
    "year": null
  },
  "email": null,
  "first_name": null,
  "last_name": null,
  "maiden_name": null,
  "metadata": {
    "additionalProperty": ""
  },
  "nationality": null,
  "phone": null,
  "political_exposure": "existing",
  "registered_address": {
    "city": null,
    "country": null,
    "line1": null,
    "line2": null,
    "postal_code": null,
    "state": null
  },
  "relationship": {
    "authorizer": null,
    "director": null,
    "executive": null,
    "legal_guardian": null,
    "owner": null,
    "percent_ownership": null,
    "representative": null,
    "title": null
  }
}'
{
  "address": {
    "city": null,
    "country": null,
    "line1": null,
    "line2": null,
    "postal_code": null,
    "state": null
  },
  "date_of_birth": {
    "day": null,
    "month": null,
    "year": null
  },
  "email": null,
  "first_name": null,
  "last_name": null,
  "maiden_name": null,
  "metadata": {
    "additionalProperty": "string"
  },
  "nationality": null,
  "phone": null,
  "political_exposure": "existing",
  "registered_address": {
    "city": null,
    "country": null,
    "line1": null,
    "line2": null,
    "postal_code": null,
    "state": null
  },
  "relationship": {
    "authorizer": null,
    "director": null,
    "executive": null,
    "legal_guardian": null,
    "owner": null,
    "percent_ownership": null,
    "representative": null,
    "title": null
  },
  "id": "string",
  "created": "2026-04-03T12:46:07.666Z"
}